• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Ron McLeod
  • Paul Clapham
  • Bear Bibeault
  • Junilu Lacar
Sheriffs:
  • Jeanne Boyarsky
  • Tim Cooke
  • Henry Wong
Saloon Keepers:
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • salvin francis
  • Frits Walraven
Bartenders:
  • Scott Selikoff
  • Piet Souris
  • Carey Brown

Migration WAS 4.0.5 to V5.0

 
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi
I try to migrate my WAS 4.0.5 to a WAS 5.0
but when I use the interface to migrate, I have an error :
the WASPreUgrade don't run
and the installation exit
and when I try to install a Websphere Portal Server v5.0
I don't find the WAS 5.0 that I just install
Thanks
Aurelien
 
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
It would help if you added the WASPreUpgrade output here.
 
aurelien Tertre
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
yes sorry
I send you the message :
IBM WebSphere Application Server, Release 5.0
Product Upgrade PreUpgrade tool, Version 1.0
Copyright IBM Corp., 1997-2002
MIGR0300I: D'but de la sauvegarde de l'environnement WebSphere existant.
MIGR0241I: Sortie de Get character encoding settings.
MIGR0301I: Exportation de la configuration existante.
MIGR0241I: Sortie de XMLConfig Export.
XMLC0137E : V'rifiez que le serveur d''administration est actif. V'rifiez 'galement la paire -nameServiceHost et -nameServicePort, si vous utilisez un serveur d''administration 'loign'.
MIGR0302I: Sauvegarde des fichiers existants.
com.ibm.websphere.migration.exceptions.WASUpgradeUnableToExecuteException: MIGR0125E: L'appel � l'outil XMLConfig a 'chou' -1.
MIGR0272E: Impossible d'ex'cuter la commande.

Aurelien
 
Brian Stelzer
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
If you are coming from 4.0AE you need the 4.0AE server up and running. If this isn't the problem, could you send me your trace output.
plato76@msn.com
 
aurelien Tertre
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yes yes
thanks
The problem was it
I must doing test with the port number now
Thanks
Aurelien
 
Consider Paul's rocket mass heater.
    Bookmark Topic Watch Topic
  • New Topic